 /*------------------------------------------ */
/* COLORES GENERALES------------------------- */
/* ------------------------------------------ */

:root{

--main-color:#000;
--casi-negro:#201F1F;
--gris-oscuro:#282828;
--cross-color:#E51515;
--cross-color-2:#f3321d	;
--color-hover-main:#f3321d;

}


body.home, body.listado, body.listado.portada{background-color: rgba(238, 238, 238, 0.685)}
body,.article-home a, h2 a, h3 a,  h4 a{color: #000000}
.article-v2{background-color: rgba(255,255,255,1.00); }
.nav>li>a:hover, .nav>li>a:focus {background-color: rgba(0,0,0,0.8); outline-color:transparent }

a, .volanta, .time-now, .color-txt, h2 a:hover, h3 a:hover,  h4 a:hover{color:var(--cross-color)}

a:focus,h2 a:focus, h3 a:focus,  h4 a:focus{color: var(--cross-color)}

.inner-share-bar a.ico-comm, .read-more-line, .ico-arrow-down, .btn-brand, .suscribete-btn{background-color:var(--cross-color); text-decoration:none; color: #fff}

.suscribete-btn{font-size:10px;}

.btn-brand:hover{background-color:var(--cross-color); color: #fff}

.interna .txt_contenido a{border-bottom-color:#0c5590}



.interna .cuerpo-nota .cita  {border-left:solid 4px #0c5590; }

.header-clima, .ul-reg-links a, .row-fecha, .azul, .titulo-pagina, .titulo-widget, .btn.add{color:var(--main-color)}

.btn-enviar{background-color:#0c5590; color:#FFFFFF}

.interna .fecha-y-seccion .seccion:before{background-color: var(--cross-color)}
.interna .fecha-y-seccion a{color: #2e2e2e}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{background-color:#0c5590; color:#FFFFFF; border-color: #0c5590}
.pagination>li>a, .pagination>li>span{color: #0c5590}


/* blanco */
.dropdown-menu>li>a{color: #FFFFFF;}
.btn.vermasnoticias{background-color: var(--main-color)}


.main-header .grupo-links-top .brand-btn{background-color: var(--cross-color); color: #fff; padding:2px 9px;}
.main-header .grupo-links-top .brand-btn:hover{color:#fff}



/* ------------------------------------------ */
/* TIPOGRAFIA ------------------------------- */
/* ------------------------------------------ */

/* declaro familias */


/* normalizo */

body,  .interna .cuerpo-nota blockquote{font-family: 'Merriweather Sans', sans-serif; color: #333;}


/* Regular ------------ */
body{font-weight: 300}

/* Bold --------------- */
h1, h2, h3, h4, .titulo, .titulo-region,  .navbar-nav	{font-weight: 700; }
.titulo-region h2 {font-weight: 800}

.volanta{font-weight: 500;}

/* bold en nav
--------------- */

.bold, strong, .titulo-seccion{font-weight:700 }


.titulo-modulo h3{font-size: 1em}

/* colores */



.main-header {background-color: #000; background-image: url(/a/plantillas/p/proceso/imgs/header-bg-2.jpg);background-repeat: no-repeat;background-position: center top;background-size: cover;}
.main-header, .main-header a{color: #fff}
.main-header .grupo-links-top a:hover,
.main-header .header-buscador a:hover {color: var(--color-hover-main)}



#main-footer {background: #333;background-position: center top;background-repeat: no-repeat;}
.main-header .center-bar a,
.main-header .center-bar .btn:hover{color: #fff}

.article-footer small{position: relative; text-transform: uppercase; font-size: 9px;}

.article-footer small.marcado:before{display: none;}

/*
.article-footer small.marcado:before{background-color: var(--cross-color);}    
 

.article-footer small.marcado::before{	width: 10px; height: 1px;	position: absolute; top: -5px; left: 0; z-index: 1;}
.article-footer small.marcado::after{	width: 100%; height: 1px;	position: absolute; top: -5px; left: 0; background-color: #ccc; content: ""; display: block;}
*/
.article-txtbottom .volanta{background-color: var(--main-color)}

.ico-movil-drop {display: block; width: 10px; height: 10px; 
	background-image: url(/a/plantillas/p/proceso/imgs/arrow-down.svg);
	background-repeat: no-repeat; background-repeat: no-repeat;
	background-size: 100%;
}



/* HEADER =====================================
============================================= */

.main-logo.movil{display: none}
.main-header .top-bar {
    background-color: var(--gris-oscuro);
    font-size: 11px;
    border-bottom: solid 1px rgba(0, 0, 0, 0.5);
    display: flex;
    align-items: center;
}
.main-header .top-bar .fecha-top{text-align: center; display: block; font-style: italic; opacity: 0.8;}
.main-header a:hover{text-decoration: none}
.grupo-links-top  a{display: inline-block; margin-right: 10px}
.grupo-links-top  a .icon{ font-size:12px }
.grupo-links-top .u-n{font-weight: 800; color: #000 }
.grupo-links-top .clasi{background-color: rgba(0,0,0,0.3);padding: 5px 10px; text-transform: uppercase; border-radius: 3px}
.grupo-links-top .clasi i{font-size: 10px; margin-right: 5px}

 /* herramientas de la derecha */
.header-tools {position: relative }
.header-tools .btn {padding: 0;  margin-left:5px; background-color: transparent; position: relative; color: #fff}
.header-tools .ico{display: block; width: 24px; height: 24px;  border-radius: 3px;}

.header-tools .ico.tw:hover{background-color: #1da1f2}
.header-tools .ico.fb:hover{background-color: #3b5998}
.header-tools .ico.gp:hover{background-color: #d34836}
.header-tools .ico.rss:hover{background-color: #f26522}
.header-tools .ico.yt:hover{background-color: #FF0000}
.header-tools .ico.ins:hover{background: #d6249f; background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);}


.header-tools .ingresar .ico{background-color: #000}
.header-tools .ico i{line-height: 22px; }
.header-tools .tooltip-inner {min-width: 130px;}
.header-buscador .input-group-btn i{color: rgba(0,0,0,1.00)}
.header-buscador .btn, .header-buscador input{background-color: rgba(255,255,255,0.8); border: 0}
.header-buscador input{border: 0; border-top-left-radius:  3px; border-bottom-left-radius: 3px; height: 30px;}
.header-buscador .input-group{position: relative}
.header-buscador .btn{position: absolute; right: 0; top: 0; border-top-right-radius:  3px; border-bottom-right-radius: 3px; height: 30px; z-index: 10}
.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group{z-index: 5 /*necesario para traer al frente al boton*/}

.grupo-buscador{display: flex; flex-direction: row}
.e-a{font-size: 11px; text-align: right;margin-top: 5px; display: block;float: right;}
.item-buscador{padding-left: 10px}

/* Posicionando los elementos
 -*-*-*-*-*-*FLEX *-*-*-*- */

.main-header .top-bar .row{display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center;margin: 0}
.main-header .top-bar .row .item{flex: 1 1 33.3333%;}



.main-header .top-bar .header-tools{display: flex; justify-content: flex-end; padding-top: 5px; padding-bottom: 5px}
.usuario.logeado.btn{display: flex;}

/* Custom Sticky*/
.col-sticky{top: -1px}
.row-equal-flex .sticky_column .bnn:last-child{top: 10px}





/* LISTADO =====================================
============================================= */

.titulo-grupo{font-weight: 800}
.titulo-grupo:before{
	content:"\ea43";    font-family: 'IcoMoon-Free' !important;    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
	margin-right: 5px; 
	color: #0c5590;

}



.contendor-listado .caja{border-bottom: solid 1px #E0E0E0}

.cabecera-seccion{background-color: #242d3c; padding-top: 15px; padding-bottom: 15px;}
.cabecera-seccion h1{font-weight: 700; color: #fff; font-size: 36px; line-height: 28px; padding-left: 10px;  margin: 0; margin-top:8px; display: inline-block; border-left: solid 6px #0c5590}


.titulo-region h2:after{display: none;}

/* Titulo de regiones ACCION ======= */


.titulo-region {
	color: var(--casi-negro);
	 text-align: left;
	 margin-top: 30px; 
	 margin-bottom: 30px; 
    display: flex; 
    
	padding-top: 7px;
	padding-bottom: 7px;
}


.titulo-region:before,
.titulo-region:after{display: none;}

/* en especial */
.fila.especial .titulo-region:before, .fila.especial .titulo-region:after{background-color: transparent}


.fila.especial .titulo-region:before,
.fila.especial .titulo-region:after{background-color: rgb(66, 66, 66); opacity: 1;}


/* en fila especial, notiica t3 en col 66 */

@media screen and (min-width: 992px){
	.fila.especial .col-md-12 + .p66 article.t3  {display: flex;}
	.fila.especial .p66 article.t3 picture  {
		overflow: hidden;
		width: 390px;
	}
	
	.fila.especial .p66 article.t3 .titulo  {font-size: 24px; line-height: 1.2;}


}




.titulo-region  {position: relative;}

.titulo-region h2::before,
.titulo-region::after  {
	content: "";
	display: block;
	width: 100%; height: 4px; position: absolute; left: 0; top: -15px;
	background-color: var(--cross-color);
}

.titulo-region h2::before{
	animation: animateBg 2s infinite linear;
	background-color: var(--cross-color);


	
}

.titulo-region::after {width: 100%; background-color: #c7c7c7; display: block;top: -8px;}

.titulo-region h2 {
    text-transform: none;
    font-size: 19px;    
    background-color: transparent;
	flex: 0 auto;
    text-align: left;
	padding: 0;
	position: relative;
	
}


.listado .titulo-region::after{display: none;}

 




/* colores espciales*/

.fila.especial  .titulo-region, 
.fondofila      .titulo-region {margin-bottom: 15px;}


/* INTERNA ======================================= */
/* ============================================== */

.interna .titular{margin-bottom: 15px; margin-top: 15px;}

.interna .zona-titulo .volanta{font-size: 1em; font-weight: 500;}

.interna .zona-titulo{ padding-left: 20px; position: relative;}

.interna .zona-titulo::after{
	content: "";
	width: 5px; height:calc(100% - 6px) ;
	position: absolute;
	left: 0; top: 0;
	background-color: var(--cross-color);	
}

.fecha-y-tags .date{display:inline-block; border-left: solid 2px var(--cross-color); padding-left: 5px}

.interna .cuerpo-nota {
	line-height: 1.867;
    font-size: 16px;
}

.interna .cuerpo-nota p a{text-decoration: underline;}
.interna .cuerpo-nota p a:hover{text-decoration: none; color: var(--color-hover-main); }


.interna .cuerpo-nota blockquote{
	text-shadow:none;
	background-color: #f5f3ea;
}
.interna .cuerpo-nota blockquote:before,
.interna .cuerpo-nota blockquote:after{opacity: .5;}

.contenido-encuesta{font-weight: 500;}


/* RELACIONADAS */

.interna aside.relacionadas{padding-top: 0; border-top: 0;}
.interna aside.relacionadas h5{font-weight: 600; border-top: solid 3px #ccc; padding-top: 10px; padding-top: 2rem;position: relative;}
.interna aside.relacionadas h5::after{content: ""; display: block; width: 20%; height: 3px; background-color: var(--cross-color); position: absolute; top: -3px; left: 0;margin-bottom: 2rem; }




@media screen and (min-width:768px){
	.interna .bajada {
		font-size: 20px;
		line-height: 1.5em;
		margin-bottom: 20px;
	}
}

/* tags ------------------- */


.tags-cloud .tag,.tags-cloud header{background-color:#F4F4F4;border-left:solid 2px var(--cross-color);color:rgba(0,0,0,1.00);}
.tags-cloud .tag:hover{background-color:var(--cross-color)}
.tags-cloud .tag:focus{background-color:var(--cross-color);}
.tags-cloud header{background-color:var(--cross-color);color:#FFF}
.tags-cloud header:after{border-color:rgba(136,183,213,0);border-left-color:var(--cross-color);}
.interna .txt_contenido a{background-color:#F4F4F4;}

.interna .cuerpo-nota [class^="widget"]::after {background-color: var(--cross-color)}


/* MODULOS EN HOME ==== */


.share-tool .icono-compartir{
	background-color: transparent;
	background-image: url(/a/plantillas/p/proceso/imgs/compartir-3.svg);
	background-size: 10px;
	opacity: .3;
} 

.share-tool:hover .icono-compartir{opacity: 1; background-color: transparent; border-radius: 0; background-color: rgb(232 232 231);}
.share-tool .despliega-redes{top: -7px;}

.titulo-modulo::after{background-color:var(--cross-color)}
.titulo-modulo::before{content: ""; display: block; width: 100%; height: 3px; position: absolute;top: 0;left: 0; background-color:#c7c7c7 ;}


.modulo-fotonoticia{border-top:solid 6px #0c5590;
	-webkit-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2);
	box-shadow: inset 0px 3px 0px 0px rgba(0,0,0,0.2); 
	padding-top: 15px!important;}

.header-modulo h3{font-weight: 700; font-size:20px; line-height: 20px; letter-spacing: 2px; text-transform: uppercase}
.header-modulo .btn.vermas {background-color: #000000; font-size: 11px; padding: 3px 6px}
.header-modulo .btn.vermas:hover{background-color: #0c5590}


.modulo-fotonoticia {
    background-color: #141414;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIxMDAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMyODI4MjgiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, 100% 0%, 0% 100%,color-stop(0, rgb(40, 40, 40)),color-stop(1, rgb(0, 0, 0)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(top right,rgb(40, 40, 40) 0%,rgb(0, 0, 0) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to bottom left,rgb(40, 40, 40) 0%,rgb(0, 0, 0) 100%);
    background-image: -ms-repeating-linear-gradient(top right,rgb(40, 40, 40) 0%,rgb(0, 0, 0) 100%);
}
 



.modulo-fotonoticia.sociales {
    background-color: #1c1129;
    /* IE9, iOS 3.2+ */
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0idnNnZyIgZ3JhZGllbnRVbml0cz0idXNlclNwYWNlT25Vc2UiIHgxPSIxMDAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPjxzdG9wIHN0b3AtY29sb3I9IiMzODIxNTIiIHN0b3Atb3BhY2l0eT0iMSIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIiBvZmZzZXQ9IjEiLz48L2xpbmVhckdyYWRpZW50PjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjdnNnZykiIC8+PC9zdmc+);
    background-image: -webkit-gradient(linear, 100% 0%, 0% 100%,color-stop(0, rgb(56, 33, 82)),color-stop(1, rgb(0, 0, 0)));
    /* Android 2.3 */
    background-image: -webkit-repeating-linear-gradient(top right,rgb(56, 33, 82) 0%,rgb(0, 0, 0) 100%);
    /* IE10+ */
    background-image: repeating-linear-gradient(to bottom left,rgb(56, 33, 82) 0%,rgb(0, 0, 0) 100%);
    background-image: -ms-repeating-linear-gradient(top right,rgb(56, 33, 82) 0%,rgb(0, 0, 0) 100%);
}
 


/* VARIOS // UTILIDADES  // HELPERS ===========
============================================= */
.alert-info{background-color: #E3F2FD; border-color: #BBDEFB;color: #000000;}

.share-article .ico i:before{font-family: 'IcoMoon-Free' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;}

.share-article .ico.fb i:before {content: "\ea90";}
.share-article .ico.tw i:before {content: "\ea96";}

.btn-brand i {
    margin-left: 5px;
    font-size: 10px;
}



/* FOOTER =====================================
============================================= */


.main-footer p{margin-bottom: 3px}

.footer-titulo{
	font-size: 1em;
    
	padding-left: .5em;
	margin-bottom: 20px;
 }

.footer-0{background-color: #eaeaea;padding: 20px 0; font-size: .9em;}
.footer-0 p{margin-top: 5px; margin-bottom: 0;}
.footer-0 a{color: initial;}
.footer-0 i{opacity: .8;}

.footer-telefonos{display: flex; flex-wrap: wrap;}
.footer-telefonos a{flex: 0 auto; margin-right: 10px;}

.footer-redes{margin-left: auto; display: flex;align-items: center; }    
.footer-redes a{background-color: rgba(0,0,0,0.3); color: #fff; border-radius: 3px; display: flex;justify-content: center;align-items: center;margin-right: 5px; margin-left: 5px; width: 35px; height: 35px} 

.footer-redes a:first-child{margin-left: 0;} 

#main-footer .footer-redes a:hover{background-color: #000; color:#fff}

@media screen and (max-width:768px){
	
	.footer-0 div[class*="col"]{margin-bottom: 20px;}
}


.footer-zona-1{width:100%; padding-top:20px; padding-bottom:10px; background-color: rgba(0,0,0,0.05); }
.footer-zona-2{background-color:rgba(0,0,0,0.25);border-top: solid 1px rgba(0,0,0,0.3); padding-top:15px; padding-bottom:15px; color:#FFFFFF;}
    
.footer-zona-1 .row,
.footer-zona-2 .row{display: flex; justify-content: flex-start;align-items: center;}


.footer-zona-2 .institucional{margin-right: auto; display: flex; flex-wrap: wrap; flex: 1 1 75%}
.footer-zona-2 .institucional p {margin-right: 10px; color: rgba(255,255,255,0.8);}

.footer-zona-2 .institucional a{color:#fff }
.footer-zona-2 .institucional a:hover{color:#0c5590 }

.footer-zona-2 .e80{font-size: 9px; display: flex;margin-top: 10px}
.footer-zona-2 .e80 img{width: auto; height: 14px; margin-bottom: 0; margin-top: -10px; margin-left: 5px}



@media only screen and (max-width : 768px) {
.footer-zona-1 .row{padding-left: 10px; padding-right: 10px}
.footer-zona-2 .row{flex-direction: column; justify-content: center; align-items: center;}
.footer-zona-2 .institucional{flex: 0 0 auto; text-align: center; justify-content: center; padding-left: 10px; padding-right: 10px}
.footer-zona-2 .institucional p{margin-bottom: 7px; }
.footer-zona-2 .institucional p:first-child{width: auto; margin-right: 0; font-style: italic;}

.footer-zona-2 .e80{width: 100% ; justify-content: center; border-top: solid 1px rgba(255,255,255,0.2); padding-top: 15px}

}








/* NUEVO PLANTEO (aspectos genericos) =========
============================================= */

.article-v2 .bajada {background-color: rgba(54,61,63,0.90); }
/*.article-v2 .bajada-p {font-size: 16px; line-height: 1.2em }*/
.article-v2 picture,
.div-nofoto:before
{background-image: url(/a/plantillas/p/proceso/imgs/main-logo.svg); background-repeat: no-repeat; background-position: center; background-size: 40%;
background-color: rgb(188, 188, 188);}

.btn.leer-mas{background-color: var(--main-color)}





/*  ========  MEDIAS QUERIES ==================================================================================== */
/* ============================================================================================================= */

@media only screen and (min-width : 320px) {

	
	/* aplicar clase .vertical-align al row para que los col centren vertical (usar con precacion) */
	.vertical-align {display: flex;	flex-direction: row;}
	.vertical-align > [class^="col-"],
	.vertical-align > [class*=" col-"] {display: flex;align-items: center;justify-content: flex-start; /* Optional, to align inner items horizontally inside the column */	}
	
	.flex-right{margin-left: auto}


	/* HEADER ===================================== */

	.main-header .center-bar,
	.main-header .center-bar  [class*="col-"] 	{height: 60px  }
	
	.main-header .main-logo{width: 100%}
	.main-header .main-logo img{max-width: 250px; width: 100%; margin-top: 3px}
	
	


	/* navbar-toggle ======= */
	.navbar-toggle{ margin:0px;background-color:transparent; padding:10px;margin-left: auto; display: block; border-radius: 3px}
	.navbar-toggle .icon-bar{background-color:#fff; height:3px; }
	.navbar-toggle.activo  {background-color: var(--cross-color);transform: scale(0.8);transition: .2s ease-in-out;}
	
	
	/* NAV movil -------  */
	.navbar-collapse{border-top:0;padding-left:0;padding-right:0}
	
	
	.main-nav-movil .nav > li{border-bottom: solid 1px rgba(255,255,255,0.1)}
    .main-nav-movil .nav.ul-main > li:last-child{border-bottom: solid 1px rgba(255,255,255,0.1)}
	.main-nav-movil .nav > li a{color: rgba(255,255,255,1.00)}
	
	.main-nav-movil .nav-title{display:block;width:100%;padding:7px 15px;text-transform:none;font-size:16px; color: #fff;}
    
    .main-nav-movil nav.secondary-nav{background-color: rgba(0,0,0,0.1); text-transform: none; padding-top: 10px; padding-bottom: 10px; }
     .main-nav-movil nav.secondary-nav .nav-title{padding-top: 0}
    .main-nav-movil nav.secondary-nav ul > li{border-bottom: 0;}
    .main-nav-movil nav.secondary-nav ul > li > a{padding-top: 3px; padding-bottom: 3px}
	
	/* cabecera del menu */
	.header-nav-m	.row-1, .header-nav-m	.row-2{min-height:50px;border-bottom:solid 1px #000; background-color: rgba(0,0,0,0.3)}
	.header-nav-m	.ingresar{display:block;float:left;height:50px;line-height:50px;padding-right:15px;color:rgba(255,255,255,1.00);padding-left:40px;background-image:url(../imgs/ico-user-b.svg);background-repeat:no-repeat;background-size:18px;background-position:15px center}
	
	.header-nav-m .ico{ margin-left: 10px;}
	.header-nav-m .social-iconos {padding-right: 15px; padding-top: 15px}	
	.social-iconos .ico{display: inline-block; width: 20px; height: 20px; background-repeat: no-repeat; background-position: center; background-size: 20px; float: left;}	
	.social-iconos .ico.fb{background-image: url(/a/plantillas/p/proceso/imgs/ico-fb.svg)}
	.social-iconos .ico.tw{background-image: url(/a/plantillas/p/proceso/imgs/ico-tw.svg)}
	

	
	.search-group{padding:15px}
	.search-group .btn{background-color:#e9e9e9}
	.search-group input, .search-group .btn{border-color:rgba(255,255,255,1.00);-webkit-box-shadow:none;box-shadow:none; }
	.search-group .btn{height: 34px}
	
	.search-group i{color:var(--color-hover-main)}

	.form-control::-webkit-input-placeholder{color:var(--main-color)}
	.form-control:-moz-placeholder{color:var(--main-color)}
	.form-control::-moz-placeholder{color:var(--main-color)}
	.form-control:-ms-input-placeholder{color:var(--main-color)}


    .form-control:focus{-webkit-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);-moz-box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);box-shadow: 0px 0px 5px 0px rgba(255,255,255,1);}

	.main-nav-movil{min-height:0;background-color:var(--main-color); border-top: solid 2px #000}
	.main-nav-movil ul.ul-main{margin:0}
		
	.main-nav-movil	.nav .open>a,
	.main-nav-movil	.nav .open>a:hover,
	.main-nav-movil	.nav .open>a:focus{background-color:rgba(0,0,0,0.5); margin-top: -1px}
	
	.main-nav-movil .open >a,.main-nav-movil	.nav .open>a:hover,.main-nav-movil	.nav .open>a:focus{border-bottom:0}
	.main-nav-movil ul.ul-main > li a{font-weight:500}
	.main-nav-movil .nav>li>a:hover,
	.main-nav-movil .nav>li>a:focus {background-color: var(--color-hover-main)}
	
	.main-nav-movil	li.open .dropdown-menu {background-color: rgba(0,0,0,0.4)}	
	.main-nav-movil	li.open .dropdown-menu li{border-bottom:solid 1px rgba(0,0,0,1)}
	.main-nav-movil	li.open .dropdown-menu li:last-child{border-bottom:none; }
	.main-nav-movil	li.open .dropdown-menu li a{font-weight:100; font-size: 14px }
	
	.main-nav-movil ul.ul-main li a,
	.secondary-nav ul li a {padding-left:15px;padding-right:15px;font-size:16px;}


	.secondary-nav ul{margin:0}
	.secondary-nav ul li a{font-size:14px;border-bottom:0;padding-top:7px;padding-bottom:7px}

/* Articulos ========= */

.home .caja{border-bottom: 0;}

.caja{border-bottom-color: rgba(0,0,0,0.2);}
.sidebar .caja{border-bottom: none}

	
/* MODULO FOTONOTICIA    ========= */


.modulo-fotonoticia .caja{border-bottom: 0}					
.modulo-fotonoticia article .titulo{font-size: 1.2em; line-height: 1.2em}					
.modulo-fotonoticia article.vertical img{ width: 100%}

/* Iternas ========= */

.titulo-pagina, .titulo-widget{margin-bottom: 15px; padding-bottom: 15px; border-bottom: solid 2px;position: relative}
.titulo-pagina h1, .titulo-widget h2{font-weight: 700;font-size: 22px; letter-spacing: -1px; margin: 0 }
.titulo-pagina h1 a{font-weight: inherit; color: inherit}

/* tamaÃ±os (<- ??) */

.titulo{ line-height:1em;}
.article-home .titulo{font-size: 24px }
.article-home	.resumen{line-height: 1em; line-height:1.2em; margin-bottom: 0}	
.article-home.chica		.volanta{font-size:12px; text-transform: uppercase;}
.article-home.chica		.titulo{font-size: 18px; margin-bottom: 6px}
.volanta, .titulo {margin-top:0; margin-bottom:0.2em}
.article-bandera .titulo{font-size:18px; line-height:20px; margin-bottom:0}
.contendor-listado article .titulo {margin-bottom: 5px}
.contendor-listado a{color: inherit }

/* Footer ========= */

.footer-zona-1{width:100%; padding-top:20px; padding-bottom:10px; background-color: rgba(0,0,0,0.05); }
.footer-zona-2{ padding-top:15px; padding-bottom:15px; color:#FFFFFF;}
	
	
#main-footer a:hover, #main-footer a:focus{color: var(--color-hover-main)}
	
	
	
/* CUSTOM GALERIA DE FOTOS ======== */
.nav-categorias li.active a{font-weight: 700; background-color: #0c5590; color: #FFFFFF}
.toggle-cats{position: absolute; right: 0; top: 0; padding: 0px 10px;  color: #0c5590; height: 26px; line-height: 16px; margin: 0; border: 0; background-color: transparent}
.toggle-cats i{font-size:24px; line-height: 16px}	
.toggle-cats:focus{border: 0; }	
.ico-bread{font-size: 16px; line-height: 1em; padding-left: 10px; padding-right: 10px; color: #0c5590}	
	


		/* NUEVO PLANTEO (en < 320) ************************* 
		*****************************************************  */	
	
        /* Trunco el titulo de */
   	  	article.t2 .titulo{max-height: 63px; padding-bottom: 2px}  	  

		.article-footer small{color: var(--main-color); font-weight: 300; }    
	
		/* FONT --- SEGUN COLUMNA */
		.article-v2 .titulo  {font-size: 18px; line-height: 1.2em; letter-spacing: -0.02em; word-spacing: -0.03em;}
		/*.home .p50 article .titulo  {font-size: 26px; line-height: 28px;}	*/
		
		/* Font general */

		.volanta .hora{font-weight: 400; color: rgba(0,0,0,0.72)}
	
		/* CATASTROFE: titulo */
		article.t5 .titulo{font-size: 30px; line-height: 1em; }
		article.t5 .tag{font-size: 16px; margin-right: 10px; display: inline-block; float: left  }

        .footer-main-logo{width:150px}

        .footer-zona-2{font-size: 0.9em}
		.footer-zona-2 li{padding-left: 0}
	
}

	/* Extra Small Devices, Phones ================================================================================= */

	@media only screen and (min-width : 480px) {
		
		/* HEADER ===================================== */
		.main-header .center-bar,
		.main-header .center-bar  [class*="col-"] 	{height: 100px  }
		
		/* FOOTER */
		#main-footer .creditos span{clear:none; display:inline}	
		#main-footer .creditos span:after{content:'\00a0\00a0\00a0|\00a0'}
		#main-footer .creditos span:last-child:after{content:''}

	}


	/* Small Devices, Tablets ====================================================================================== */
	/* ============================================================================================================= */

	@media only screen and (min-width : 768px) {

	.widget-clima{-ms-transform:scale(1,1);-webkit-transform:scale(1,1);transform:scale(1,1)}
	.navbar-toggle{margin-top:7px}

	/* navbar-toggle ======= */	
	.main-nav-movil.navbar-collapse.collapse{display:none!important}
	.main-nav-movil.navbar-nav{float:none!important}
	.main-nav-movil.navbar-nav>li{float:none}
	.main-nav-movil.navbar-collapse.collapse.in{display:block!important}
	.collapsing{overflow:hidden!important}
	
	/* Articulos ========= */	
	.volanta, .titulo {margin-top:0; margin-bottom:0.2em}
	.article-bandera .titulo{font-size:22px; line-height:1.2em; margin-bottom:0; margin-top: 3px; letter-spacing: -0.03em; word-spacing: -0.03em}

	/* FOOTER === */
	#main-footer .social-icons-group a{height: 24px; width: 24px;}
	#main-footer .social-icons-group .yt a{width: 60px;}
	#main-footer .creditos{text-align:left}			
	.logos-footer{ text-align:right}
	#main-footer .footer-nav {margin-top: 10px; font-size: 13px; float: right}


	/* CUSTOM GALERIA DE FOTOS ======== */
	.nav-categorias li.active a{font-weight: 700; background-color: #fff ; color: #0c5590}	


		/* MODULO FOTONOTICIA    ============================
		===================================================== */

		.modulo-fotonoticia	article.vertical{height: 362px; overflow: hidden}
		.modulo-fotonoticia	 article.vertical img{width: auto; height: 362px; display: block; text-align: center;margin-left: 50%;transform: translateX(-50%);}	
		.modulo-fotonoticia article.scale .titulo{font-size: 1.3em }	
			
		/* NUEVO PLANTEO (en < 768) tablets  **************** 
		*****************************************************  */	
	
		/* CATASTROFE: titulo */
		article.t5 .titulo{font-size: 30px; line-height: 1em; }
	

}	

	/* Desde 1024 para arriba entonces ============================================================================= */
	/* ============================================================================================================= */

	@media only screen and (min-width : 992px) {
					
	
		.header-tools {float: right}
		
		/* MENU DE NAVEGACION ----------------- */
		#nav-desktop{position: relative;}
		#nav-desktop::before{
			content: "";
			width: 100%;
			height: 1px;
			position: absolute;
			top:-1px; left: 0;			
			background-image: linear-gradient(to right, #002256 0%, #521616  51%, #002256 100%)
		}

		#nav-desktop, #publicidad-top{background-color: rgba(0, 0, 0, 0.20);}
		
		#nav-desktop a{color: #fff}

		#nav-desktop a:hover{background-color: transparent; color: var(--cross-color);}
		#nav-desktop a.over-color{color: var(--cross-color);}
		#nav-desktop a.over-color + .ico-movil-drop{background-image: url(/a/plantillas/p/proceso/imgs/arrow-down-color.svg);}



		#nav-desktop  a{font-weight: 500;  padding: 9px 7.8px;  border-right: solid 1px rgba(0, 0, 0, 0.5)}        
		#nav-desktop  a:hover, #nav-desktop  a.activo{background-color: rgba(0,0,0,0.7);}
		#nav-desktop .navbar{min-height: auto; margin-bottom: 0; display: flex; justify-content: center; }
		
		#nav-desktop .home a {
		    overflow: hidden;
		    text-indent: -9999px;
		    width: 40px;
		    background-image: url(/a/plantillas/p/proceso/imgs/ico-home.svg);
		    background-repeat: no-repeat;
		    background-size: 13px;
		    background-position: center;
		}
		
		
		.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {background-color: inherit}
        #nav-desktop .nav-principal{  display: flex; justify-content: flex-start;}
        #nav-desktop .nav-principal > li > a{font-size: 15px; line-height: 1em}
        #nav-desktop li.mas-secciones{margin-left: auto; box-sizing: border-box;}
        #nav-desktop li.mas-secciones > a{ font-weight: 500; border-right: 0; background-color: rgba(0,0,0,0.5); padding-left: 15px; padding-right: 15px;box-shadow: inset 0px 0px 0px 2px rgba(46,46,46,1); border-radius: 5px; }
        #nav-desktop li.mas-secciones i{font-weight: 100; font-size: 12px; margin-left: 3px; }
        #nav-desktop .dropdown-menu li a{text-transform: none; font-weight: 300}


		#nav-desktop .container{display: flex; justify-content: center;}


		/* nav secundario ................................. */

		#nav-desktop  .nav-secundario{float:right;  font-weight: 400; }
		#nav-desktop  .nav-secundario a{font-weight: 400; border: none; text-shadow: none}

		#nav-desktop  .nav-secundario  i{font-size: 26px; font-weight: 100; display: inline-block; margin-top: -6px; margin-left: 10px; float: right}

		#nav-desktop .dropdown-menu {
		background-color: var(--gris-oscuro);
		border-top: solid 1px #000;
		right: 2px;
		padding-bottom: 0;
		padding-top: 0
		}
		#nav-desktop  .dropdown-menu li{background-color: rgba(0,0,0,0.3)}
		#nav-desktop  .dropdown-menu li a {padding-left: 10px; border-bottom: solid 1px #000 }
		#nav-desktop  .dropdown-menu li:last-child a {border-bottom:none}		

		.navbar-toggle	{display:none}

	
	
		/* MODULO FOTONOTICIA    ============================
		===================================================== */
		.modulo-fotonoticia .caja:last-child{margin-bottom: 0; padding-bottom: 0}
		.modulo-fotonoticia	 article.vertical{height: 326px;}

		

		/* footer === */

		.footer-main-logo{width:120px}
		#main-footer .social-icons-group {margin-top: 10px}
		#main-footer .footer-nav{margin-top: 15px}
		#main-footer .social-icons-group a{height: 24px; width: 24px;margin-left:6px}
		#main-footer .social-icons-group .yt a{width: 60px;}			
		#main-footer .creditos{text-align:left}		
		#main-footer .creditos a{color: #FFFFFF; text-decoration: underline}	
		.logos-footer{margin-top:-3px; text-align:right}


		/* NUEVO PLANTEO (en < 1024) ************************* 
		*****************************************************  */
		
	
		/* FONT --- SEGUN COLUMNA */
		 .article-v2 .titulo  {font-size: 18px; line-height: 20px; }
	
		
		
		.p100 article.t5 .titulo{font-size: 60px; line-height: 1em; }

		article.t5 .volanta{display: inline-block;  background-color: #000; padding: 10px; padding-bottom: 8px; font-size: 16px; line-height: 13px; margin: 0; 
		-webkit-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.7);-moz-box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.7);box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.7); margin-bottom: 7px;}
		article.t5 .tag{font-size: 18px; font-weight: 200}
		article.t5 small.marcado:before{width: 10px; height: 10px}
		
		article.t5 .icono-compartir	{background-color: #000}	
		article.t5 .bajada{padding: 40px; font-size: 1.3em}
		
		article.t-full .titulo{ font-size: 1.4em; line-height: 1.2em; margin-bottom: 15px; }
		
        
         
        /* Trunco el titulo de */
		
        .p33  article.t2 .titulo {height: 100px; }


		.p20 .t1 .titulo {max-height: initial; height: 81px;}


        /* Agrando el titulo de:  */

        .p50    article.t1  .titulo,
        .p50    article.t4  .titulo,
        .p66    article.t4  .titulo
        {font-size: 26px; line-height: 1em; }


		/* correciones de cortes de titulos ------- */

		

		/* global */
		article.t1 .titulo, article.t2 .titulo{overflow: hidden}
		article.t1 .titulo,
		article.t2 .titulo{max-height: 80px;  }
		.p33  article.t1 .titulo {line-height: 1.2em; max-height: 64px;}
		.p33  article.t2 .titulo { max-height: 100%}		
		.p25-2 article.t1 .titulo{max-height: 62px}
		.p50 article.t1 .titulo{ line-height: 1.2em;  max-height: 65px;}	
        .p66 article.t5 .titulo  {max-height: 200px;}

}



article.t4 .bajada-p {font-size: .85em;}




/* Desde 1200 para arriba entonces... 	*/

@media only screen and (min-width : 1200px) {		
		.modulo-fotonoticia	 article.vertical{height: 400px;}
		.modulo-fotonoticia	 article.vertical img{height: 400px;}		
}



/* CABECERA FIJA en MOVIL ============================================================= */

.main-header.fixed{position:fixed;top:0;left:0;right:0;z-index:999;animation-name:silde_to_top;animation-duration:.5s;animation-timing-function:ease;animation-iteration-count:1;animation-direction:normal;animation-delay:0;animation-play-state:running;animation-fill-mode:none;box-shadow:0 1px 0 0 rgba(0,0,0,0.3);z-index:999}

@-webkit-keyframes silde_to_top {0% {transform: translate(0, -50px)}100% {transform: translate(0, 0)}}


@media only screen and (min-width : 768px) {		
	.main-header.fixed	.top-bar,
	.main-header.fixed	.center-bar {display: none;}
	.main-header.fixed	{border-top:solid 5px var(--cross-color) ;}
	.main-header.fixed	#nav-desktop a{font-size: .8em; font-weight: 400;}
	.main-header.fixed	#nav-desktop .dropdown-menu a{font-size: .8em; font-weight: 400;}

}



@media only screen and (max-width : 768px) {




    /* Al body, acl clickear toggle anulo el scroll Y (ver js)*/    
    body.body-noscroll-m{overflow-y: hidden;}
    .main-header .main-nav-movil{overflow: scroll;max-height: 100vh;padding-bottom: 60px}
    .col-sticky{top: 59px}

	/*reducir cabecera */
	.main-header .center-bar .row.vertical-align{display: flex;}
	.main-header .center-bar .row.vertical-align .col-md-4{flex: 1 1 auto; width: 33.3%}
	.main-header .center-bar .widget-clima{display: flex; justify-content: center}
	.widget-clima .actual{border-bottom: 0; margin-bottom: 0; padding-bottom: 0}
	.widget-clima .masinfo{display: none;}
	
	.main-logo.movil{display: block; position: absolute; left: 50%; transform: translateX(-50%); width: auto; height: 60px; display: flex; align-items: center; justify-content: center;}

	.main-logo.movil img{margin: 0;}

    .main-logo.desktop{display: none}

	.ico-movil-drop{height: 40px;width: 20px; z-index: 100; right: 10px;background-position: center;}
	.ico-movil-drop .caret{display: none;}

	

/*footer*/
.footer-zona-1, .footer-zona-2, .footer-zona-2 .row-e8{text-align: center;}
.footer-zona-2 .row-e80{display: flex; justify-content: center;}
.footer-zona-2 .secciones{display: inline-flex; justify-content: center;flex-wrap: wrap;}
}



/* 404 */
.j404 h1{font-weight: 800}
.firma404{background-image: url(/a/plantillas/p/proceso/imgs/main-logo-ico.png);background-repeat: no-repeat;background-position: center center;height: 55px;width: 55px; background-size: 63px;background-color: #eee;background-blend-mode: multiply; margin: auto; }



/* custom de custom de custom */


@media screen and (max-width: 768px){

	.main-header .main-logo img{width: 155px; margin-top: 7px; margin-left: 0; margin-right: 0}
	

	.top-bar > .container{width: 100%;}
	.main-header .grupo-links-top {display: flex;}
	.main-header .grupo-links-top .ultimas-noticias,
	.main-header .grupo-links-top .contacto,
	.main-header .fecha-top.item	{		display: none;	}

	.main-header .grupo-links-top .brand-btn{display: block; white-space: nowrap;}


	/*footer */
	.footer-main-logo{width: 100px; display: none;}
	.footer-zona-1 .row{flex-direction: column; align-items: flex-start}
	.footer-zona-1 .footer-redes{margin-left: auto;margin-right: auto; margin-top: 0}

	#main-footer{
		background-size: cover;
		background-position: right;
	}

}


.barra.resultado .porcentaje,
.lSSlideOuter .lSPager.lSpg>li.active a, .lSSlideOuter .lSPager.lSpg>li:hover a,
.article-urgente header {background-color: var(--cross-color)!important}

.lSSlideOuter .lSPager.lSpg > li a{
	background-color: rgb(243 243 244 / 43%)!important;
}

.article-urgente header {color: #fff;}
.article-urgente {border-color: var(--cross-color); background-color: #fff; font-size: 1.4em}


/* pantalla registro */
.entorno-registro {background-color: #1f366336}
.entorno-registro .main-logo img{width: 180px; min-width: auto;}



/* titulo sección */

.listado.portada .titulo-seccion{border-top: 0; box-shadow: none;}

.listado.portada .titulo-seccion h2{padding-left: 20px;}

@media screen and (min-width:768px){
	.listado.portada .article-v2 .resumen {		
		display: block; overflow: hidden;
		max-height: 60px; margin-bottom: 0;
	}
}



.mb30.mb-0{margin-bottom: -1px;}



.listado .titulo-seccion{
	background-color: #fff;
	padding-top:30px;
	padding-bottom: 30px;
	border-top: 0;
}


.listado .titulo-seccion.titulo-region::before{display: none;}

.listado .titulo-seccion h2{position: relative; padding-left: 20px;}
.listado .titulo-seccion h2::before{
	content: "";
	display: block; width: 5px; height: 100%; background-color: var(--cross-color);
	position: absolute; left: 0;top: 0;
}



.article-listado .foto{margin-bottom: 0;}
.article-listado{margin-bottom: 0; padding-bottom: 0;}


.listado .ultimoInf > .row{margin: 0;}
.listado .ultimoInf .caja{margin-bottom: 0; padding-bottom: 0;}
.listado .ultimoInf .article-listado {margin-bottom: 15px; padding-bottom: 15px;}
.listado .ultimoInf .article-listado > .col-sm-4:first-child{padding-left: 0; }

/* TITULOS T4 ========================================= */

article.t4 .titulo{font-size: 22px; line-height: 1.2em;}



/* SLIDE DE UNA NOTICIA */

.fila-slide-full {margin-top: -20px; background-color: #000;}
.fila-slide-full  .container{width: 100%; padding: 0; margin:0;}



.fila-slide-full  .row{margin: 0;}
.fila-slide-full .col-md-12{padding: 0;margin: 0;}
.fila-slide-full  .caja{margin: 0; padding: 0;}

.fila-slide-full  .article-fullw {align-items: flex-end;}

.fila-slide-full  .article-fullw .content-article{width: 100%; max-width: none;}
.fila-slide-full  .article-fullw .titulo{line-height: 1.2;}
.fila-slide-full  .article-fullw .copete{line-height: 1.7; font-weight: 100;}

.fila-slide-full .content-article a{color: #fff;}

.fila-slide-full  .article-fullw  .volanta,
.fila-slide-full  .article-fullw .copete small {font-weight: 100;color: #fff; }

.fila-slide-full .article-fullw .content-article {
	text-align: center;
	background: rgb(0,0,0);
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
}

.fila-slide-full .article-fullw .content-article .volanta {
	background-color: var(--cross-color);
	width: auto;
	display: inline-block;
	padding: 3px 6px;

}


.fila-slide-full .article-fullw .content-article .titulo,
.fila-slide-full .article-fullw .content-article .titulo,
.fila-slide-full .article-fullw .content-article .copete{max-width: 1260px; margin-left: auto; margin-right: auto;}

.article-fullw .copete small{font-size: inherit;}
.article-fullw .copete small::after{
	content: "|";
	color: var(--cross-color);
	margin-left: 8px;
	margin-right: 5px;
}

@media screen and (max-width: 768px){
	.fila-slide-full 	.article-fullw > .container {margin-bottom: 0!important;}
	.fila-slide-full	.article-fullw .titulo{font-size: 1.8em;}
}

@media screen and (min-width:768px){
	.fila-slide-full .article-fullw .content-article .titulo {font-size: 3em;}
}




.fila-slide-full .content-article a:hover{text-decoration: none;}

.fila-slide-full  .lSSlideOuter {position: relative; }
.fila-slide-full  .lSPager.lSpg{position: absolute; bottom: 15px;}

@media screen and (max-width:768px){
	.lSSlideOuter .lSPager.lSpg{bottom: 3px; margin-top: 0;}
}


/* mas leidas swipe */

.contengo-mas-leidas-940 .nro-ranking{background-color: var(--cross-color);}


/* recustom titulo  */

.article-v2 .volanta{font-size: 11px;}
.home .titulo-region{	display: flex; justify-content: flex-start;}
.home .titulo-region h2 .last{color: var(--cross-color);}
.titulo-region h2 {font-weight: 800; text-transform: uppercase;  font-size:20px ;}


/* ============================================================= */
/* CUSTOMIZANDO ANCHOS ========================================= */
/* ============================================================= */




@media (min-width: 1200px){


	.container {    width: 1260px;}

	.p25 article.t1 .z-foto,
	article.t4 .z-foto,
	.t1 .z-foto {overflow: hidden;}

	.carousel-inner>.item>a>img,
	.carousel-inner>.item>img,
	.img-responsive,
	.thumbnail a>img,
	.thumbnail>img {
		max-width: none;
		width: 100%;
	}

}




/* contenido estatico */

body .notaint *,
body .notaint p,
body .notaint h2,
body .notaint h3

{font-family: 'Merriweather Sans', sans-serif; color: #333;
    line-height: 1.867;
	font-size: 16px;
	color: #414042;
	font-weight: 300;

}


body .notaint strong {font-weight: 500;}
body .notaint ol, 
body .notaint ul{
	font-weight: 700;
} 

body .notaint a{
	color: var(--cross-color);
	text-decoration: underline;
}


body .notaint h2,
body .notaint h3
{

	margin-bottom: 2rem;
	margin-top: 2rem;

}

body .notaint h2{font-weight: 700 ;}

body .notaint h3{
	font-weight: 500;
	text-transform: uppercase;
	font-size:.9em ;
	color: var(--cross-color);
}

body .notaint h2{
	line-height: .9em;
	border-left: solid 3px var(--cross-color);
	padding-left: 1rem;	
}

body .notaint h3{
	font-style: 1em;
}

body  .notaint h1{
	font-size: 20px;
	font-weight: 700;
}

body .notaint ol {
	margin:0 0 1.5em;
	padding:0;
	counter-reset:item;
  }
   
  body .notaint ol>li {
	margin:0;
	padding:0 0 0 2em;
	text-indent:-2em;
	list-style-type:none;
	counter-increment:item;
	margin-bottom: 1rem;
  }
   
  body .notaint ol>li:before {
	display:inline-block;
	width:1.5em;
	padding-right:0.5em;
	font-weight:bold;
	text-align:right;
	content:counter(item) ".";
  }





/* correccion antetitulo bandera movil */

@media screen and (max-width:768px){

.p50  article.t2 .t2-der .volanta{display: none;}
.p50 article.t2  .t2-der .titulo{max-height: 100%; font-size: 15px;}

}






